variables:
  CONTAINER_REGISTRY: registry.gitlab.com
  CONTAINER_IMAGE_NAME: media/py_ttconv_worker
  PACKAGE_NAME: py_ttconv_worker

stages:
  - QA
  - coverage
  - test
  - publish

include:
  - project: 'media-cloud-ai/ci/pipelines'
    file: '/python/python-publish-docker.yml'
  - project: 'media-cloud-ai/ci/pipelines'
    file: '/python/python-base.yml'

